/*
		Skin Name: Sommerbrise (responsive)
		Skin Download: http://artphilia.de
		Description: This is a grid based responsive layout.
		Author: Nadia Volkrodt
		Author E-Mail: nadia@artphilia.de
*/


/* import fonts */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Courgette&subset=latin,latin-ext);
@import url(https://netdna.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.css); 




/* import basic settings, IE-fixes and grids */
@import url(base.css);

/*---------------------------------------------------------------------
   Basic styles
------------------------------------------------------------------------*/
html, body { 
	height: 100%;
	align: center;
	}            


body { 
	background-color: #f5f5f5;
	background-image: url();
	background-repeat: repeat;
	text-align: justify;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 11pt;
	font-weight: 300;
	color: #574D4F;
	margin: 0px 0px;
	padding: 5px;
	}

table { 
	text-align: justify;
	}
tr:nth-child(odd) {
	background-color: transparent;
	padding: 6px;
	}
tr:nth-child(even), td:nth-child(even) {
	background-color: transparent;
	padding: 6px;
	}

ul li {
	list-style-type: none;
	}
a, a:active, a:visited {
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #e8202f;
	padding: 1px 3px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	}
a:hover {
	color: #FFD952;
	border-bottom: 1px solid #c8e8e5;
	}

h1 {
  border-bottom: 1px solid #FFD952;
  color: #89d7e1;
	font-family: 'Courgette', cursive;
	font-size: 30pt;
	font-weight: normal;
  margin-bottom: 30px;
  position: relative;
  text-align: center;
}
h1 span {
  background-color: #fff;
  padding: 0 15px;
  margin: 5px;
  position: relative;
  top: 20px;
}
h2  {
	color: #89d7e1;
	font-family: 'Courgette', cursive;
	font-size: 22pt;
	font-weight: normal;
	padding: 5px 0;
	}
h3 {
	font-family: 'Courgette', cursive;
	font-size: 18pt;
	padding: 7px 0; 
	color: #89d7e1;
	text-align: center;
	font-weight: normal;
	text-transform: normal;
	}


h4, #pagetitle, .sectionheader {
	font-size: 16pt;
	font-family: 'Courgette', cursive;
	font-weight: normal;
	text-align: center;
	padding: 10px 0;
	color: #89d7e1;
}

h5 {
	font-family: 'Courgette', cursive;
	font-size: 18pt;
	padding: 1px 0; 
	color: #89d7e1;
	text-align: center;
	font-weight: normal;
	text-transform: normal;
	}

h8 {
	font-size: 13pt;
	font-family: 'Courgette', cursive;
	font-weight: normal;
	text-align: left;
	padding: 10px 0;
	
}
		
/*---------------------------------------------------------------------
   General page alignment and width
------------------------------------------------------------------------*/



.container {
       padding: 0px;
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 20px;
}

.content {
	margin: 0;
	text-align: justify;
	font-style: normal;
	}
	
.login {
	margin: 5px 10px 0 0;
	text-align: right;
	}

.sidebar {
	margin: 10px 0 10px 0;
	font-style: normal;
	text-align: justify;
	border-right: 1px solid #f2fcfd;
	padding: 0px;
	}
	
@media handheld, only screen and (max-width: 825px) {
.sidebar {
	margin: 5px 0 5px 0;
	font-style: normal;
	text-align: justify;
	border-right: 0;
	padding: 0px;
	}
}	


.footer {
	text-align: center;
	margin-top: 0px;
	padding: 0px;
	}

/*---------------------------------------------------------------------
   General page alignment and width
------------------------------------------------------------------------*/


.label, label {
	font-weight: bold;
}

hr {
  height: 1px;
  margin: 15px 0;
  background: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(0,0,0,0)), color-stop(0.5, #d8d8d8), to(rgba(0,0,0,0)));
  background: -webkit-linear-gradient(left, rgba(0,0,0,0), #d8d8d8, rgba(0,0,0,0));
  background: -moz-linear-gradient(left, rgba(0,0,0,0), #d8d8d8, rgba(0,0,0,0));
  background: -o-linear-gradient(left, rgba(0,0,0,0), #d8d8d8, rgba(0,0,0,0));
  background: linear-gradient(left, rgba(0,0,0,0), #d8d8d8, rgba(0,0,0,0));
  border: 0;
}
hr:after { 
  display: block; 
  content:'';
  height: 30px;
  background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 116, color-stop(0%, #89d7e1), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -webkit-radial-gradient(center top, farthest-side, #89d7e1 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -moz-radial-gradient(center top, farthest-side, #89d7e1 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -o-radial-gradient(center top, farthest-side, #89d7e1 0%, rgba(255, 255, 255, 0) 100%);
  background-image: radial-gradient(farthest-side at center top, #89d7e1 0%, rgba(255, 255, 255, 0) 100%);
}

input, textarea, select {
	background-color: #f2fcfd;
	border: 1px solid #1399A5;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 11pt;
	color: #574D4F;
	margin: 2px;
	padding: 2px 6px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.button, .button a {
	margin: 0 auto;
	text-align: center;
	text-transform: none;
	padding: 2px 6px;
	cursor: pointer;
	background-color: #f2fcfd;
	border: 1px solid #1399A5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #574D4F;
}

blockquote {
	margin: 00px auto;
	padding: 0px;
	border: 1px solid #c8e8e5;
}

.ratingflair {
	position: inherit;
    top: -353px;
	height: 61px;
}

.featuredflair {
	position: absolute;
	right: 58px;
    top: -378px;
	width: 10px;
}

.winflair {
	position: absolute;
	right: 78px;
    top: -378px;
	width: 10px;
}
.kelidflair {
		position: absolute;
	right: 78px;
    top: -401px;
	width: 10px;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 350px;
	height: 350px;
    background-color: #f5f5f5;
    color: #574D4F;
	  -webkit-overflow-scrolling: touch;
		    -moz-overflow-scrolling: touch;
	overflow-y: scroll;
    text-align: center;
    padding: 5px 5px;
    top: -297px;
    margin-left: -255px; 
    position: absolute;
    z-index: 1;
    opacity: 0;
transition: opacity 0.2s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: -32px;
    left: 260.3px;
    margin-left: -5px;
    border-width: 15.7px;
    border-style: solid;
    border-color:  transparent transparent #1399A5 transparent;
}

.tooltip:hover .tooltiptext{
    visibility: visible;
    opacity: 1;
    border: 1px solid #1399A5;
}

.parent {
  position: relative;
  top: 0;
  left: 0;
	z-index: -1;
}
.imagebannercover {
  position: relative;
  top: -2px;
  left: 0;

} 
.imagebanner{
  position: absolute;
  top: 11.3px;
  left: 63.2px;
}
.imagebannerindex {
  position: absolute;
  top: 11.3px;
  left: 60.2px;
}

.menuimagebig:hover {
-webkit-transform:translateZ(0) scale(1.5,1.5);
	-moz-transform:translateZ(0) scale(1.5,1.5);
	transform:translateZ(0) scale(1.5,1.5);
}

.line {
	border-right: 1px solid #666;
	height: 100%;
}

.bar-long {
    height: 3px;
    background-color: #e8202f;
    width: 0px;
    z-index: 9999;
    position: fixed;
    bottom: 0px;
    left: -10px;
}


.collapsible {
  background-color: #f5f5f5;
  color: white;
  cursor: pointer;
  padding-top: 5px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 5px;
  height: 38px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  float:left;
}

.active, .collapsible:hover {
  background-color: #F0F0F0;
}

.colcontent {
  padding: 0 5px;
  max-height: 0;
  float:left;
  overflow: auto;
  transition: max-height 0.2s ease-out;
  background-color: #F0F0F0;
}

@media (max-width: 550px) {
	.sakin-menu {display: none}
}

@media (min-width: 550px) {
	.sakin-menumobile {display: none}
}

/*---------------------------------------------------------------------
  Style of story list
------------------------------------------------------------------------*/
.even, .odd, .comment {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 5px;
}
.even:hover, .odd:hover {
	background-position: top center;
	background-image: url();
	background-repeat: no-repeat;
}

/*---------------------------------------------------------------------
   News
------------------------------------------------------------------------*/
#newsarchive, #sortform, .respond {
	text-align: center;
	}
#newsbox {
	background-position: top center;
	background-image: url();
	background-repeat: no-repeat;
	margin: 0 auto;
	padding: 0px;
	}
.newscom {
	background-color: transparent;
	font-weight: normal;
  text-align: right;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
	padding: 0;
	margin: 0;
	}
.newssig {
	font-family: 'Source Sans Pro', sans-serif;
	font-style: none;
	font-size: 9pt;
	text-align: left;
	padding: 4px 0;
	margin: -5px 0 15px 0;
	}

/*---------------------------------------------------------------------
   Categories
------------------------------------------------------------------------*/	
.category {
	text-align: left;
	width: 75%;
	margin: 0 auto;
	}
.catimg {
	float: left;
	padding: 3px 6px 3px 0;
	}
.cat_description { 
	padding: 5px;
	text-align: left;
	}
	
/*---------------------------------------------------------------------
  Page links / Alphabet
------------------------------------------------------------------------*/
#pagelinks, #alphabet {
	width: 100%;
	text-align: center;
	border-top: 1px solid #ebebeb;
	}
#pagelinks a, #alphabet a {
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	font-size: 14pt;
	padding: 0 4px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	}
#pagelinks a:hover, #alphabet a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #d8d8d8;
	border-top: 1px solid #d8d8d8;
	}
a#currentpage {
	border-top: 1px solid #89d7e1;
	color: #89d7e1;
	background-color: transparent;
	}
/*---------------------------------------------------------------------
   Misc Styles, used in multiple places throughout the page
------------------------------------------------------------------------*/		

#jumpmenu {
	text-align: right;
	}
#story {
	padding: 50px 10px;
	text-align: justify;
	line-height: 1.3;
	}
#login {
	margin: 0;
	}
#columncontainer {
	width: 90%;
	text-align: justify;
}
.column, #columncontainer a {
	font-size: 13pt;
	}
.copyright {
	padding: 5px 0;
	font-size: 9pt;
}

/*---------------------------------------------------------------------
  MENU
------------------------------------------------------------------------*/
#menu { 
	width: 100%;
	margin: 4px 0;
	}
#menu ul {
	background-color: #89d7e1;
	text-align: left;
	padding: 4px 2px;
	}
#menu li {
	display: block;
	padding: 6px 6px;
	margin: 0;
	}
#menu li:hover {
	padding: 10px 16px;
	background-color: #f2fcfd;
	}
#menu a {
	font-family: 'Courgette', cursive;
	font-size: 16pt;
	letter-spacing: 0;
	text-transform: none;
	color: #ffffff;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	}
#menu a:hover {
	color: #89d7e1;
	border-bottom: 0 dashed #4D4A4B;
	}

/*---------------------------------------------------------------------
  SITE NAME / SLOGAN
------------------------------------------------------------------------*/
#sitename {
	color: #e8202f;
	font-family: 'Courgette', cursive;
	font-size: 40pt;
	padding: 5px;
	margin: -11px;
	text-align: center;

}
#spacer {
	border-top: 5px solid #c8e8e5;
	width: 300px;
	margin: 0 auto;
}

#spacer1 {
	border-top: 0px solid #c8e8e5;
	width: 300px;
	margin: 0 auto;
}
#slogan {
	color: #574D4F;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14pt;
	font-weight: 300;
	margin: 0px 0 0 0;
	text-align: center;
	padding-bottom: 20px;


.myframe {
  position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    -webkit-overflow-scrolling: touch;
  	overflow-y: scroll;
}
  
.myframe iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*---------------------------------------------------------------------
  FIELDSET
------------------------------------------------------------------------*/

fieldset {
	margin: 5px 10px;
	padding: 6px;
	text-align: left;
	border: 1px solid #dcdcdc;
	background-color: transparent;
	background-image: url();
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; 
}
legend {
	border: 0 solid #dcdcdc;
	background-color: transparent;
	margin: 0 0 0 30px;
	padding: 6px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px; 
}


